{block title}
Editovat profesní profil
{/block}

{block content}

<form class="form-horizontal" n:name="profileForm">
    <div class="form-group">
        <label n:name="profile" class="col-sm-2 control-label">Profesní profil</label>
        <div class="col-sm-10">
            <textarea n:name="profile" type="text" class="form-control"></textarea>
        </div>
    </div>

    <div class="form-group">
        <div class="col-sm-offset-2 col-sm-10">
            <button type="submit" class="btn btn-primary">Upravit</button>
        </div>
    </div>
</form>

<br>
<a class="btn btn-default" n:href="Profile:default">Zpět</a>
<br><br>